@import 'src/assets/styles/list-pages-light.scss';

.sr-image-size {
  max-width: 483px; //from figma delivery
  height: auto;
}

.sr-margin-top-48 {
  margin-top: 48px;
}

.sr-hr-grey-15 {
  width: 100%;
  border: 2px solid var(--eui-bc-neutral-10);
}
